{% include "index.html" %}

<html>

<body>
<link rel="stylesheet"
      href="{{ url_for('static', filename= 'css/style.css') }}">

<div class="bloc-recommandation">
    <div class="text-reco">
        <h2>Renseignez la valeur nutritionnelle que vous désirez.<br>
            Les aliments proposés seront ceux qui en contiennent le plus.
        </h2>
    </div>
    <form action="{{ url_for('recommandation_get') }}" method="post"
          type="submit">
        <label>
            <select class="button" name="valeur nutritionnelle">
                {% for valeur in liste_valeurs %}
                    <option value="{{ valeur }}">{{ valeur }}</option>
                {% endfor %}
            </select>
        </label>
        <button class="button valider-recommandation" type="submit">Valider
        </button>
        {% for aliment in liste_aliments_max %}
            <p class="element-liste">{{ aliment }}</p>
        {% endfor %}
        <div class="text-valeur-recommandation">
            <h3>Voici la liste des aliments contenant le plus de<br>
                {{ valeur_nutritionnelle }}</h3>
        </div>
    </form>
</div>
</body>

</html>